/* Default Layout	*/
.hero_banner .mobile_product{
	display: none;
}
.hero_banner .mobile_product video{
	display: block;
	width: 100%;
}

.bottom_offer .mobile_txt{
	display: none;
}

/*	Extra small devices (portrait phones, less than 576px)	*/
@media (max-width: 575.98px) {
	
	/* ============================== */

	.container{
		max-width: 100%;
	}

	.heading {
		margin-bottom: 20px;
	}
	.heading h2{
		font-size: 24px;
	}
	.para_texts p{
		font-size: 15px;
	}

	.clickable_link a{
		font-size: 15px;
		display: block;
		padding: 14px 20px;
		text-transform: capitalize;
	}
	.clickable_link a i {
		margin-right: 5px;
	}
	
	/* ============================== */

	.header_wrap {
		padding: 10px 0px;
	}
	.header {
		-ms-grid-columns: 125px 30px 1fr;
		grid-template-columns: 125px 1fr;
		gap: 30px;
	}
	.header .logo img {
		max-width: 125px;
	}
	.header .special_offer p{
		font-size: 12px;
		line-height: 1.3;
		text-align: left;
	}

	/* ============================== */

	.hero_banner{
		background: #F7FDFF;
		padding: 0px;
		padding-bottom: 30px;
	}
	.hero_banner .background_video{
		display: none;
	}
	.hero_banner .container{
		padding: 0px;
	}
	.hero_banner .mobile_product{
		display: block;
	}
	.hero_banner .contents {
		padding: 0px 15px;
		padding-top: 25px;
		max-width: 100%;
	}
	.hero_banner .contents h1{
		font-size: 30px;
	}
	.hero_banner .contents .bullet_points ul li{
		font-size: 16px;
		padding-left: 32px;
		background-position: left top 2px;
		background-size: 25px 25px;
	}
	.hero_banner .advantages{
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 25px;
		max-width: 200px;
		margin: 0px auto;
		margin-top: 35px;
	}
	.hero_banner .advantages .single_advantage{
		border-right: none;
	}
	.hero_banner .advantages .single_advantage .icon {
		margin-bottom: 10px;
	}
	.hero_banner .advantages .single_advantage .icon img {
		max-width: 80px;
	}
	.hero_banner .advantages .single_advantage p{
		font-size: 16px;
	}

	/* ============================== */

	.feature_wrap {
		padding: 30px 0px;
	}
	.feature_wrap .heading{
		margin-bottom: 20px;
	}
	.features {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 30px;
	}
	.features .single_feature .texts .heading {
		margin-bottom: 5px;
	}
	.features .single_feature .texts {
		margin-top: 10px;
	}

	/* ============================== */

	.cool_home {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 20px;
	}
	.cool_home .left_image{
		margin: 0px -15px;
	}

	/* ============================== */

	.summer_ready_wrap {
		padding: 30px 0px;
	}
	.summer_ready {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 30px;
	}
	.summer_ready .right_image{
		-webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
		margin: 0px -15px;
	}
	.summer_ready .bullet_points ul li{
		font-size: 16px;
		padding: 3px 0px;
		padding-left: 32px;
		margin-bottom: 12px;
		background-position: left top 2px;
		background-size: 25px 25px;
	}

	/* ============================== */

	.super_effect {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 20px;
	}
	.super_effect .left_image{
		margin: 0px -15px;
	}

	/* ============================== */

	.client_reviews_wrap {
		padding: 40px 0px;
	}
	.client_reviews {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 20px;
		max-width: 520px;
		margin: 0px auto;
	}

	/* ============================== */

	.promo_offer_box_wrap {
		padding-bottom: 0px;
	}
	.promo_offer_box_wrap .container{
		padding: 0px;
	}
	.promo_offer_box{
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 30px;
		padding: 20px;
		padding-top: 30px;
		padding-right: 0px;
	}
	.promo_offer_box .contents{
		text-align: center;
		padding-right: 20px;
	}
	.promo_offer_box .contents h1{
		font-size: 24px;
	}
	.promo_offer_box .contents h3{
		color: #ff2929;
		font-size: 20px;
	}

	.guarantee_box_wrap {
		padding: 20px 15px;
	}
	.guarantee_box {
		-ms-grid-columns: 75px 15px 1fr;
		grid-template-columns: 75px 1fr;
		gap: 15px;
		max-width: 100%;
	}
	.guarantee_box .guarantee_texts .heading {
		margin-bottom: 10px;
	}
	.guarantee_box .guarantee_texts .heading h4{
		font-size: 16px;
	}
	.guarantee_box .guarantee_texts .para_texts p{
		font-size: 13px;
	}

	/* ============================== */

	.faqs_wrap {
		padding: 30px 0px;
	}
	.faqs_wrap .heading {
		margin-bottom: 15px;
	}
	.faqs {
		max-width: 100%;
		padding-right: 15px;
	}
	.faqs .single_item .click_item a{
		font-size: 15px;
	}
	.faqs .contents p{
		font-size: 15px;
	}

	/* ============================== */

	.footer_wrap {
		padding: 20px 0px;
		padding-bottom: 79px;
	}
	.footer .copyright_infos{
		text-align: center;
	}
	.footer .copyright {
		margin-bottom: 10px;
	}
	.footer .copyright p{
		font-size: 12px;
		margin-bottom: 10px;
	}
	.footer .dmca {
		max-width: 100px;
		margin: 0px auto;
	}

	.footer {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 10px;
	}

	.footer .site_links{
		-webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
	}
	.footer .site_links ul {
		text-align: center;
	}
	.footer .site_links ul li {
		margin-right: 5px;
		margin-bottom: 10px;
	}
	.footer .site_links ul li a{
		font-size: 12px;
		padding-right: 5px;
	}

	/* ============================== */

	.bottom_offer .offer_wrap {
		-ms-grid-columns: 1fr 10px 120px;
		grid-template-columns: 1fr 120px;
		gap: 10px;
	}
	.bottom_offer .offer_wrap .texts p{
		font-size: 13px;
	}
	.bottom_offer .offer_wrap .clickable_link a{
		font-size: 13px;
		padding: 9px 15px;
		text-transform: capitalize;
		min-width: inherit;
		display: block;
	}
	.bottom_offer .desktop_txt{
		display: none;
	}
	.bottom_offer .mobile_txt{
		display: inline-block;
	}

	/* ============================== */
	
}

/*	Small devices (landscape phones, 576px and up)	*/
@media (min-width: 576px) and (max-width: 767.98px) {
	
	/* ============================== */

	.container{
		max-width: 100%;
	}

	.heading {
		margin-bottom: 20px;
	}
	.heading h2{
		font-size: 28px;
	}
	.para_texts p{
		font-size: 16px;
	}

	.clickable_link a{
		font-size: 16px;
	}
	
	/* ============================== */

	.header_wrap {
		padding: 15px 0px;
	}
	.header {
		-ms-grid-columns: 190px 10px 1fr;
		grid-template-columns: 190px 1fr;
		gap: 10px;
	}
	.header .logo img {
		max-width: 190px;
	}
	.header .special_offer p{
		font-size: 13px;
	}

	/* ============================== */

	.hero_banner{
		background: #F7FDFF;
		padding: 0px;
		padding-bottom: 40px;
	}
	.hero_banner .background_video{
		display: none;
	}
	.hero_banner .container{
		padding: 0px;
	}
	.hero_banner .mobile_product{
		display: block;
	}
	.hero_banner .contents {
		padding: 0px 15px;
		padding-top: 25px;
		max-width: 100%;
	}
	.hero_banner .contents h1{
		font-size: 34px;
	}
	.hero_banner .contents .bullet_points ul li{
		font-size: 16px;
		padding-left: 32px;
		background-position: left top 2px;
		background-size: 25px 25px;
	}
	.hero_banner .advantages{
		margin-top: 45px;
	}
	.hero_banner .advantages .single_advantage .icon {
		margin-bottom: 10px;
	}
	.hero_banner .advantages .single_advantage .icon img {
		max-width: 75px;
	}
	.hero_banner .advantages .single_advantage p{
		font-size: 14px;
	}

	/* ============================== */

	.feature_wrap {
		padding: 30px 0px;
	}
	.feature_wrap .heading{
		margin-bottom: 20px;
	}
	.features {
		-ms-grid-columns: 1fr 15px 1fr;
		grid-template-columns: repeat(2, 1fr);
		gap: 25px 15px;
	}

	/* ============================== */

	.cool_home {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 20px;
	}
	.cool_home .left_image{
		margin: 0px -15px;
	}

	/* ============================== */

	.summer_ready_wrap {
		padding: 40px 0px;
	}
	.summer_ready {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 30px;
	}
	.summer_ready .right_image{
		-webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
		margin: 0px -15px;
	}
	.summer_ready .bullet_points ul li{
		font-size: 16px;
		padding: 3px 0px;
		padding-left: 32px;
		margin-bottom: 12px;
		background-position: left top 2px;
		background-size: 25px 25px;
	}

	/* ============================== */

	.super_effect {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 20px;
	}
	.super_effect .left_image{
		margin: 0px -15px;
	}

	/* ============================== */

	.client_reviews_wrap {
		padding: 40px 0px;
	}
	.client_reviews {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 25px;
		max-width: 520px;
		margin: 0px auto;
	}

	/* ============================== */

	.promo_offer_box_wrap {
		padding-bottom: 0px;
	}
	.promo_offer_box_wrap .container{
		padding: 0px;
	}
	.promo_offer_box{
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 30px;
		padding: 20px;
		padding-top: 30px;
		padding-right: 0px;
	}
	.promo_offer_box .contents{
		text-align: center;
		padding-right: 20px;
	}
	.promo_offer_box .contents h1{
		font-size: 30px;
	}
	.promo_offer_box .contents h3{
		color: #ff2929;
		font-size: 20px;
	}

	.guarantee_box_wrap {
		padding: 30px 15px;
	}
	.guarantee_box {
		-ms-grid-columns: 90px 20px 1fr;
		grid-template-columns: 90px 1fr;
		gap: 20px;
		max-width: 100%;
	}
	.guarantee_box .guarantee_texts .heading {
		margin-bottom: 10px;
	}
	.guarantee_box .guarantee_texts .heading h4{
		font-size: 20px;
	}
	.guarantee_box .guarantee_texts .para_texts p{
		font-size: 14px;
	}

	/* ============================== */

	.faqs_wrap {
		padding: 30px 0px;
	}
	.faqs_wrap .heading {
		margin-bottom: 15px;
	}
	.faqs {
		max-width: 100%;
		padding-right: 15px;
	}

	/* ============================== */

	.footer_wrap {
		padding: 20px 0px;
		padding-bottom: 87px;
	}
	.footer .copyright_infos{
		text-align: center;
	}
	.footer .copyright {
		margin-bottom: 10px;
	}
	.footer .copyright p{
		font-size: 12px;
		margin-bottom: 10px;
	}
	.footer .dmca {
		max-width: 100px;
		margin: 0px auto;
	}

	.footer {
		-ms-grid-columns: auto;
		grid-template-columns: auto;
		gap: 20px;
	}

	.footer .site_links{
		-webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
	}
	.footer .site_links ul {
		text-align: center;
	}
	.footer .site_links ul li {
		margin-right: 5px;
	}
	.footer .site_links ul li a{
		font-size: 12px;
		padding-right: 5px;
	}

	/* ============================== */

	.bottom_offer .offer_wrap {
		-ms-grid-columns: 1fr 10px 150px;
		grid-template-columns: 1fr 150px;
		gap: 10px;
	}
	.bottom_offer .offer_wrap .texts p{
		font-size: 15px;
	}
	.bottom_offer .offer_wrap .clickable_link a{
		font-size: 15px;
		padding: 12.5px 25px;
		text-transform: capitalize;
		min-width: inherit;
		display: block;
	}
	.bottom_offer .desktop_txt{
		display: none;
	}
	.bottom_offer .mobile_txt{
		display: inline-block;
	}

	/* ============================== */
	
}

/*	Medium devices (tablets, 768px and up)	*/
@media (min-width: 768px) and (max-width: 991.98px) {
	
	/* ============================== */

	.container{
		max-width: 100%;
	}

	.heading {
		margin-bottom: 20px;
	}
	.heading h2{
		font-size: 28px;
	}
	.para_texts p{
		font-size: 16px;
	}

	.clickable_link a{
		font-size: 16px;
	}
	
	/* ============================== */

	.header_wrap {
		padding: 15px 0px;
	}
	.header .logo img {
		max-width: 190px;
	}
	.header .special_offer p{
		font-size: 15px;
	}

	/* ============================== */

	.hero_banner{
		padding: 40px 0px;
	}
	.hero_banner .contents {
		max-width: 420px;
	}
	.hero_banner .contents h1{
		font-size: 34px;
	}
	.hero_banner .contents .bullet_points ul li{
		font-size: 18px;
	}

	/* ============================== */

	.feature_wrap {
		padding: 35px 0px;
	}
	.feature_wrap .heading{
		margin-bottom: 20px;
	}
	.features {
		-ms-grid-columns: 1fr 15px 1fr 15px 1fr;
		grid-template-columns: repeat(3, 1fr);
		gap: 30px 15px;
	}

	/* ============================== */

	.cool_home {
		-ms-grid-columns: 1fr 20px 1fr;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}

	/* ============================== */

	.summer_ready_wrap {
		padding: 40px 0px;
	}
	.summer_ready {
		-ms-grid-columns: 1fr 20px 1fr;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
	.summer_ready .bullet_points ul li{
		font-size: 16px;
	}

	/* ============================== */

	.super_effect {
		-ms-grid-columns: 1fr 20px 1fr;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}

	/* ============================== */

	.client_reviews_wrap {
		padding: 40px 0px;
	}
	.client_reviews {
		-ms-grid-columns: 1fr 15px 1fr 15px 1fr;
		grid-template-columns: repeat(3, 1fr);
		gap: 15px;
	}

	/* ============================== */

	.promo_offer_box_wrap {
		padding-bottom: 0px;
	}
	.promo_offer_box_wrap .container{
		padding: 0px;
	}
	.promo_offer_box{
		-ms-grid-columns: 1fr 30px 1fr;
		grid-template-columns: 1fr 1fr;
		grid-auto-rows: auto;
		gap: 30px;
		padding: 25px;
		padding-top: 35px;
		padding-right: 0px;
	}
	.promo_offer_box .contents h1{
		font-size: 36px;
	}
	.promo_offer_box .contents h3{
		font-size: 20px;
	}

	.guarantee_box_wrap {
		padding: 30px 15px;
	}
	.guarantee_box {
		-ms-grid-columns: 140px 20px 1fr;
		grid-template-columns: 140px 1fr;
		gap: 20px;
		max-width: 100%;
	}

	/* ============================== */

	.faqs_wrap {
		padding: 40px 0px;
	}
	.faqs_wrap .heading {
		margin-bottom: 15px;
	}
	.faqs {
		max-width: 90%;
	}

	/* ============================== */

	.footer_wrap {
		padding: 20px 0px;
		padding-bottom: 87px;
	}
	.footer .copyright {
		margin-bottom: 10px;
	}
	.footer .copyright p{
		font-size: 12px;
		margin-bottom: 10px;
	}
	.footer .site_links ul li a{
		font-size: 12px;
	}
	.footer {
		-ms-grid-columns: 265px 5px 1fr;
		grid-template-columns: 265px 1fr;
		gap: 5px;
	}
	.footer .site_links ul li {
		margin-right: 5px;
	}
	.footer .site_links ul li a{
		padding-right: 5px;
	}

	/* ============================== */

	.bottom_offer .offer_wrap .texts p{
		font-size: 15px;
	}
	.bottom_offer .offer_wrap .clickable_link a{
		font-size: 15px;
		padding: 12.5px 25px;
		text-transform: capitalize;
	}

	/* ============================== */
	
}

/*	Large devices (desktops, 992px and up)	*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	
	/* ============================== */

	.container{
		max-width: 970px;
	}

	.heading h2{
		font-size: 36px;
	}
	.para_texts p{
		font-size: 18px;
	}
	
	/* ============================== */

	.header_wrap {
		padding: 20px 0px;
	}
	.header .logo img {
		max-width: 230px;
	}
	.header .special_offer p{
		font-size: 18px;
	}

	/* ============================== */

	.hero_banner .contents h1{
		font-size: 42px;
	}
	.hero_banner .contents .bullet_points ul li{
		font-size: 18px;
	}

	/* ============================== */

	.summer_ready .bullet_points ul li{
		font-size: 18px;
	}

	/* ============================== */

	.promo_offer_box .contents h1{
		font-size: 45px;
	}
	.promo_offer_box .contents h3{
		font-size: 22px;
	}

	/* ============================== */
	
}

/*	Extra large devices (large desktops, 1200px and up)	*/
@media (min-width: 1200px) {
	
	.container{
		max-width: 1120px;
	}
	
}

@media (min-width: 1600px) {
	

	
}